View Issue Details

IDProjectCategoryView StatusLast Update
0000056QElectroTechwebsitepublic2021-02-15 00:51
Reporterjonasstein Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000056: Units should not be translated
DescriptionUnits should not be translated I think. columns_width -> setSuffix(tr("px", "unit for cols width")); px will be px in every language. Same for SI units. The SI symbol "m" for metre is the same for everyone. I propose to hard code "px" and other units
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-08 17:29 jonasstein New Issue
2013-06-09 14:06 scorpio810 Category Éditeur d'éléments => Symbol editor
2013-06-09 14:11 scorpio810 Category Symbol editor => Element Editor
2015-03-20 09:01 scorpio810 Status new => resolved
2015-03-20 09:01 scorpio810 Resolution open => fixed
2015-03-20 09:01 scorpio810 Description Updated
2021-02-15 00:46 user245 Fixed in Version => SVN/trunk
2021-02-15 00:46 user245 Product Version => SVN/trunk
2021-02-15 00:51 user245 Category Element Editor => website